/*
 * Allgemeines Styling der Masken unterhalb von /dlg/.
 * Je nach Maskentyp wird dieses CSS durch list.css
 * bzw. detail.css ergaenzt.
 */
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	background: #FFFFFF;
	font-weight:normal;
}

#dataarea {
	padding-top:5%;
    margin-left: auto;
    margin-right: auto;
    width: 85%;
	text-align: center;    
	overflow-x: auto;
    white-space: nowrap;
}
#kopfarea{
	width: 15%;
}

#logoarea a img{
	height:75px;
	width:180px;
	padding-left:20px;
	padding-top:20px;
}

#logoarea p{
	padding-top:10px;
	font-size:15px;
	padding-left:20px;
}

#menuarea{
	width: 200px; 
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}


.accordion-menu {
  width: 100%;
  max-width: 350px;
  margin: 60px auto 20px;
  background: #fff;
  border-radius: 10px;
}

.accordion-menu li.open .dropdownlink {
  color: #CDDC39;
}
.accordion-menu li.open .dropdownlink .fa-chevron-down {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.accordion-menu li:last-child .dropdownlink {
  border-bottom: 1;
}

.dropdownlink {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 45px;
  font-size: 18px;
  border-bottom: 1px solid #ccc;
  color: #212121;
  position: relative;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.dropdownlink i {
  position: absolute;
  top: 17px;
  left: 16px;
}
.dropdownlink .fa-chevron-down {
  right: 12px;
  left: auto;
}

.submenuItems {
  display: none;
  background: #C8E6C9;
}
.submenuItems li {
  border-bottom: 1px solid #B6B6B6;
}

.submenuItems a {
  display: block;
  color: #727272;
  padding: 12px 12px 12px 45px;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.submenuItems a:hover {
  background-color: #CDDC39;
  color: #fff;
}

.enum {
	position: relative;
	z-index: 10;
	float: left;
	cursor: default;
}

.enum img {
	text-align: left;
	margin-left: 0.3em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
	cursor: default;
}

.enum ul {
	display: none;
	position: absolute;
	top: 1.6em;
	left: 0;
	margin-top: 2px;
	background-color: #a8d7a9;
	white-space: nowrap;
	list-style: none;
	border: 1px;
	border-style: outset;
}

.enum ul li {
	margin-left: 1px;
	margin-right: 1px;
	background-color: #a8d7a9;
	font-size: 75%;
}

.enum ul li input {
	width: 20px;
	border: none;
}